// ID:ID, ShowAwardItemIDs:转盘中用于客户端显示奖励道具, GiftPackageID:礼包ID

export default class M_ActiveTurntable {
  private static data =
      {"1":{"ID":1,"ShowAwardItemIDs":"M_Gold1,M_Gold1,M_Gold1,M_Gold2,M_Gold3","GiftPackageID":99}

      ,"2":{"ID":2,"ShowAwardItemIDs":"M_Gold2,M_Gold2,M_Gold3,M_Gold4,M_Gold5","GiftPackageID":100}

      ,"3":{"ID":3,"ShowAwardItemIDs":"M_Gold3,M_Gold4,M_Gold4,M_Gold5,M_Gold6","GiftPackageID":101}

      }// ID:ID, ShowAwardItemIDs:转盘中用于客户端显示奖励道具, GiftPackageID:礼包ID


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}